mh_emsmdb(4gx)

Name
mh_emsmdb — Handler for MAPIHTTP-wrapped EMSMDB requests

Description
mh_emsmdb is a component for http(8gx) which reacts to URIs starting in /mapi/emsmdb/. The ROP stream inside the HTTP request bodies is handed off to exchange_emsmdb(4gx) for subsequent processing.

Configuration directives
This component has no config directives of its own.

Normative references

•   MS-OXCMAPIHTTP: Messaging Application Programming Interface (MAPI) Extensions for HTTP

See also
gromox(7), http(8gx), exchange_emsmdb(4gx)